/** @file
 * $Source: /home/cvsmanager/yoda/event/RegistryEvent.cpp,v $
 * $Id: RegistryEvent.cpp,v 5.1 2006/02/04 12:37:43 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the RegistryEvent class.
 */
#include "RegistryEvent.h"

using namespace pamela;

RegistryEvent::RegistryEvent(void) {}

ClassImp(RegistryEvent)
